Bug 475464 - qca-cyrus-sasl package
qca-cyrus-sasl package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qca2 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 05:54 EST by Matěj Cepl
Modified: 2011-11-09 10:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-09 10:03:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
qca-cyrus-sasl package (26.76 KB, application/x-rpm)
2008-12-09 05:54 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2008-12-09 05:54:24 EST
Created attachment 326284 [details]
qca-cyrus-sasl package

Description of problem:
I have created qca-cyrus-sasl package for testing purposes, just don't want to maitain it. Take it over, if you are interested.
Comment 1 Fedora Admin XMLRPC Client 2010-09-11 04:43:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Rex Dieter 2011-11-09 10:03:15 EST
OK, I'll submit this soon. thanks.

Note You need to log in before you can comment on or make changes to this bug.